=== debian/control ===
Source: libdbix-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdbd-sqlite3-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     libobject-accessor-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-simple-perl.git
Homepage: https://metacpan.org/release/DBIx-Simple
Rules-Requires-Root: no

Package: libdbix-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl
Recommends: libobject-accessor-perl,
            libsql-abstract-perl,
            libtext-table-perl
Description: Perl module implementing an simpler interface to DBI
 DBIx::Simple provides a simplified interface to DBI, Perl's powerful de-facto
 standard database interface. This module is aimed at rapid development and
 easy maintenance of your codebase. A single method prepares and executes your
 queries, and the result object (which wraps the statement handle) provides
 easy row-by-row iteration and slurping methods.
 .
 The query method returns either a result object, or a dummy object. The dummy
 object returns undef (or an empty list) for all methods and when evaluated in
 boolean context, is false. The dummy object lets you postpone (or skip) error
 checking, but it also makes immediate error checking simple.
