=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Simple   .*/DBIx-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
